# Template file for 'xvidcore-devel'.
#
short_desc="${short_desc} (development files)"
long_desc="${long_desc}

 This package contains files for development, headers, static libs, etc."

revision=1

Add_dependency run glibc-devel
Add_dependency run xvidcore

do_install()
{
	mkdir -p ${DESTDIR}/usr/lib
	mv ${SRCPKGDESTDIR}/usr/include ${DESTDIR}/usr
	mv ${SRCPKGDESTDIR}/usr/lib/*.*a ${DESTDIR}/usr/lib
}
